import _extends from "@babel/runtime/helpers/extends";
import React from "react";
import { Arrow } from "@radix-ui/react-popover";
var PopoverArrow = /*#__PURE__*/React.forwardRef(function (props, ref) {
  var restProps = _extends({}, props);

  return /*#__PURE__*/React.createElement(React.Fragment, null, /*#__PURE__*/React.createElement(Arrow, _extends({
    width: 25,
    height: 10
  }, restProps)));
});
export default PopoverArrow;